% This file was created with JabRef 2.10.
% Encoding: UTF8
@misc{pep8python,
    author = {GvR and Warsaw and Coghlan},
    title = {PEP 8 -- Style Guide for Python Code},
    day = 5,
    month = jul,
    year = {2001},
    url = {https://www.python.org/dev/peps/pep-0008/},
    urlaccessdate = {31 maio 2018},
}

@misc {rodrigoberriel2014,
    author = "Rodrigo Berriel",
    title  = "OpenCV: Color-spaces and splitting channels",
    month  = "nov",
    year   = "2014",
    url    = "http://rodrigoberriel.com/2014/11/opencv-color-spaces-splitting-channels/",
    urlaccessdate = {31 maio 2018}
}

@book{filho1999processamento,
  title={Processamento digital de imagens},
  author={Filho, O.M. and Neto, H.V.},
  isbn={9788574520094},
  series={Cuadernos de extensi{\'o}n universitaria (Santa Fe, Argentina).: Serie acad{\'e}mica},
  url={https://books.google.com.br/books?id=MAEOtwAACAAJ},
  year={1999},
  publisher={BRASPORT}
}

@book{Gonzalez:2006:DIP:1076432,
 author = {Gonzalez, Rafael C. and Woods, Richard E.},
 title = {Digital Image Processing (3rd Edition)},
 year = {2006},
 isbn = {013168728X},
 publisher = {Prentice-Hall, Inc.},
 address = {Upper Saddle River, NJ, USA},
} 